Subject: Re: [lojban] An approach to attitudinals

From: Rob Speer <[email-masked]>
Date: Sat, 9 Jun 2001 15:04:06 -0400

I think perhaps the way to distinguish between attitudinals that make a claim
or simply state an emotion should be whether the attitudinals are attached to
the sentence or just the brivla.

.i le merja'a cu stace .a'o
The American-leader is honest {hope}.
I hope that the President is honest.

.i .a'o le merja'a cu stace
{hope} The American-leader is honest.
The President is honest, and this gives me hope.

I won't get into the truthfulness of the second sentence, considering that 
{la vybub. ca merja'a} ...
-- 
Rob Speer